# Default config for ItemLoreStats.

fileVersion: 607
serverVersion: 172
checkForUpdates: false
languageFile: language-en
usingMcMMO: false
usingBarAPI: true
usingBossBarAPI: false
dropCustomILSLoot: true
ILSLootFromNaturalSpawnsOnly: false
addSellValueToDrops: false
enableItemRepairing: true
keepXPOnDeath: true
addRandomLore: true
randomApplyChance: 30
baseHealth: 20
baseHealthRegen: 2
baseMovementSpeed: 0.2
baseCritDamage: 10
healthScale: 40
levelCap: 9999
displayDurabilityWarnings:
  enable75%DurabilityWarning: true
  enable50%DurabilityWarning: true
  enable25%DurabilityWarning: true
disabledInWorlds:
- worldNEW
messages:
  loreSuccessfullyAdded: true
  upgradeSuccessful: true
  upgradeCapReached: true
  itemReceived: true
  itemLooted: true
vanilla:
  includeDamage: true
  includeArmour: false
combatMessages:
  outgoing:
    damageDone: false
    enemyDodgedAttack: true
    enemyBlockedAttack: true
    critStrike: true
    lifeSteal: true
    enemyReflectedAttack: true
    fire: true
    ice: true
    poison: true
    wither: true
    harm: true
    blind: true
  incoming:
    damageTaken: false
    dodgeAttack: true
    blockAttack: true
    enemyCritStrike: true
    enemyLifeSteal: true
    reflectAttack: true
    enemyFire: true
    enemyIce: true
    enemyPoison: true
    enemyWither: true
    enemyHarm: true
    enemyBlind: true
prefix:
  random:
  - "\u6b8b\u9177"
  - "\u8bc5\u5492"
  - "\u83bd\u8352"
  - "\u5149\u660e"
  - "\u6d6e\u534e"
  - "\u5730\u88c2"
  - "\u6012\u54ee"
  - "\u72c2\u5984"
  - "\u566c\u9b42"
  - "\u5929\u5730"
suffix:
  random:
  - "\u3010\u6df7\u6c8c\u3011"
  - "\u3010\u7834\u574f\u3011"
randomLore:
  tools:
    bow:
    - "&c\u53e4\u6811\u4e4b\u5fc3\u94f8\u5c31\u800c\u6210"
    - "&7\u5c81\u6708\u5728\u4e0a\u9762\u523b\u4e0b\u4e86\u8150\u673d\u7684\u75d5\u8ff9"
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    stick:
    - "&c\u53d6\u6750\u6765\u81ea\u751f\u547d\u4e4b\u6811"
    - "&7\u5c81\u6708\u5728\u4e0a\u9762\u523b\u4e0b\u4e86\u8150\u673d\u7684\u75d5\u8ff9"
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    blazeRod:
    - "&c\u7531\u6c38\u6052\u7684\u706b\u7130\u51dd\u805a\u800c\u6210"
    - "&a\u5c81\u6708\u8150\u673d\u7684\u529b\u91cf\u524a\u5f31\u4e86\u5b83"
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    string:
    - "&a\u5c81\u6708\u7684\u529b\u91cf\u524a\u5f31\u4e86\u5b83"
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    shears:
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    wood:
    - "&c\u53d6\u6750\u6765\u81ea\u8fdc\u53e4\u7684\u751f\u547d\u4e4b\u6811"
    - "&a\u5c81\u6708\u7684\u529b\u91cf\u524a\u5f31\u4e86\u5b83"
    - "&9\u8f7b\u5de7\u7684\u5b83\u66f4\u6613\u4e8e\u643a\u5e26"
    stone:
    - "&7\u5c31\u5730\u53d6\u6750\u800c\u505a"
    - "&a\u5f3a\u5927\u800c\u53c8\u575a\u786c"
    - "&9\u9690\u7ea6\u900f\u6f0f\u7740\u950b\u8292"
    iron:
    - "&c\u5b83\u975e\u5e38\u7684\u950b\u9510"
    - "&a\u5e03\u6ee1\u4e86\u6591\u6591\u94c1\u9508"
    - "&9\u5b83\u51fa\u81ea\u540d\u5320\u953b\u9020"
    gold:
    - "&c\u7531\u6602\u8d35\u5962\u534e\u7684\u6750\u6599\u5408\u6210"
    - "&a\u4e3a\u4f1f\u5927\u7684\u738b\u5236\u4f5c"
    - "&9\u6750\u8d28\u7684\u8106\u5f31\u4f7f\u5f97\u5b83\u7565\u663e\u8584\u5f31"
    diamond:
    - "&c\u5b83\u7684\u5200\u67c4\u4e0a\u96d5\u523b\u4e86\u4e00\u4e9b\u795e\u79d8\u7684\u7b26\u6587"
    - "&a\u7531\u4e16\u4e0a\u6700\u597d\u7684\u6750\u6599\u5236\u4f5c\u800c\u6210"
    - "&9\u5b83\u975e\u5e38\u975e\u5e38\u5f3a\u5927"
  armour:
    leather:
    - "&c\u7531\u9a6c\u9769\u5408\u6210"
    - "&a\u7531\u725b\u76ae\u9769\u5236\u9020\u5408\u6210"
    - "&9\u8f7b\u5de7\u7684\u5b83\u53ef\u63d0\u4f9b\u57fa\u672c\u7684\u9632\u62a4"
    iron:
    - "&c\u5b83\u53ef\u4ee5\u63d0\u4f9b\u826f\u597d\u7684\u9632\u62a4"
    - "&a\u5b83\u76f8\u5f53\u5f3a\u5927"
    - "&9\u4e00\u4ee3\u540d\u5320\u94f8\u5c31\u800c\u6210"
    gold:
    - "&c\u5b83\u53ef\u4ee5\u63d0\u4f9b\u4e0d\u9519\u7684\u9632\u62a4"
    - "&a\u7531\u6602\u8d35\u5962\u534e\u7684\u6750\u6599\u6253\u9020\u800c\u6210"
    - "&9\u6750\u8d28\u7684\u8106\u5f31\u4f7f\u5f97\u5b83\u4e5f\u5f88\u8106\u5f31"
    diamond:
    - "&c\u5b83\u6709\u6781\u597d\u7684\u4fdd\u62a4\u6027\u80fd"
    - "&a\u7531\u6602\u8d35\u7684\u94bb\u77f3\u6253\u9020\u800c\u6210"
    - "&9\u5b83\u975e\u5e38\u975e\u5e38\u5f3a\u5927"
    mobHead:
    - "&c\u6b7b\u4e0d\u7791\u76ee\u7684\u5934\u9885."
primaryStats:
  armour:
    name: "\u62a4\u7532"
    colour: '&d'
    sellValuePerStat: 2
    prefix:
      colour: '&3'
      list:
      - Shielded
    suffix:
      colour: '&3'
      list:
      - of Protection
  damage:
    name: "\u4f24\u5bb3"
    colour: '&d'
    sellValuePerStat: 0.9
  health:
    name: "\u751f\u547d\u503c"
    colour: '&a'
    sellValuePerStat: 0.7
  healthRegen:
    name: "\u751f\u547d\u6062\u590d"
    colour: '&a'
    sellValuePerStat: 2
    prefix:
      colour: '&3'
      list:
      - Regenerating
    suffix:
      colour: '&3'
      list:
      - of Regeneration
secondaryStats:
  block:
    name: "\u683c\u6321"
    colour: '&e'
    sellValuePerStat: 2
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Impeding
    suffix:
      colour: '&3'
      list:
      - of the Blockade
  dodge:
    name: "\u95ea\u907f"
    colour: '&6'
    sellValuePerStat: 2
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Eluding
    suffix:
      colour: '&3'
      list:
      - of Evasion
  critChance:
    name: "\u66b4\u51fb\u51e0\u7387"
    colour: '&e'
    sellValuePerStat: 2
    internalCooldown: 3
    prefix:
      colour: '&3'
      list:
      - Lethal
    suffix:
      colour: '&3'
      list:
      - of Deep Wounds
  critDamage:
    name: "\u66b4\u51fb\u4f24\u5bb3"
    colour: '&6'
    sellValuePerStat: 2
    prefix:
      colour: '&3'
      list:
      - Lethal
    suffix:
      colour: '&3'
      list:
      - of Deep Wounds
  lifeSteal:
    name: "\u751f\u547d\u5077\u53d6"
    colour: '&c'
    sellValuePerStat: 2
    internalCooldown: 3
    prefix:
      colour: '&a'
      list:
      - Life Stealing
    suffix:
      colour: '&a'
      list:
      - of Soul Draining
    healPercentage: 0.15
  reflect:
    name: "\u4f24\u5bb3\u53cd\u5c04"
    colour: '&e'
    sellValuePerStat: 2
    internalCooldown: 3
    prefix:
      colour: '&e'
      list:
      - Reflecting
    suffix:
      colour: '&e'
      list:
      - of Reflection
  fire:
    name: "\u70b9\u71c3"
    colour: '&c'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    prefix:
      colour: '&c'
      list:
      - Flaming
    suffix:
      colour: '&c'
      list:
      - of the Inferno
  ice:
    name: "\u5bd2\u51b0\u51cf\u901f"
    colour: '&9'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&9'
      list:
      - Freezing
    suffix:
      colour: '&9'
      list:
      - of the Blizzard
  poison:
    name: "\u4e2d\u6bd2"
    colour: '&2'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&2'
      list:
      - Toxic
    suffix:
      colour: '&2'
      list:
      - of Poison
  wither:
    name: "\u51cb\u96f6"
    colour: '&5'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&f'
      list:
      - Corrupted
    suffix:
      colour: '&f'
      list:
      - of Corruption
  harming:
    name: "\u6495\u88c2"
    colour: '&4'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&5'
      list:
      - Crippling
    suffix:
      colour: '&5'
      list:
      - of Harming
  blind:
    name: "\u81f4\u76f2"
    colour: '&7'
    sellValuePerStat: 2
    internalCooldown: 3
    effectDuration: 3
    effectAmplifier: 1
    prefix:
      colour: '&7'
      list:
      - Visionless
    suffix:
      colour: '&7'
      list:
      - of Blinding
  movementSpeed:
    name: "\u79fb\u52a8\u901f\u5ea6"
    colour: '&6'
    sellValuePerStat: 4
    internalCooldown: 3
    prefix:
      colour: '&6'
      list:
      - Swift
    suffix:
      colour: '&6'
      list:
      - of Swiftness
bonusStats:
  pvpDamage:
    name: "PVP\u4f24\u5bb3"
    colour: '&6'
    sellValuePerStat: 1.5
  pveDamage:
    name: "PVE\u4f24\u5bb3"
    colour: '&2'
    sellValuePerStat: 1.5
  xpLevel:
    name: "\u7b49\u7ea7\u9700\u6c42"
    colour: '&3'
    sellValuePerStat: 10
  xpMultiplier:
    name: "\u7ecf\u9a8c\u52a0\u6210"
    colour: '&d'
    sellValuePerStat: 8
    prefix:
      colour: '&d'
      list:
      - Premium
    suffix:
      colour: '&d'
      list:
      - of Rewarding
  soulbound:
    name: "\u7ed1\u5b9a\u7ed9"
    colour: '&3'
    sellValuePerStat: 0
  weaponSpeed:
    name: "\u653b\u51fb\u901f\u5ea6"
    colour: '&b'
    sellValuePerStat:
      veryFast: 13
      fast: 10
      normal: 8
      slow: 5
      verySlow: 3
  durability:
    name: "\u8010\u4e45\u503c"
    colour: '&8'
    sellValuePerStat: 0
    splitter: /
  setBonus:
    name: "\u91d1\u5e01\u52a0\u6210"
    colour: '&6'
    sellValuePerStat: 0
  class:
    name: "\u804c\u4e1a\u9700\u6c42"
    colour: '&3'
    sellValuePerStat: 0
    separator: ','
    list:
    - "&4\u6218\u58eb"
    - "&b\u9b54\u6cd5\u5e08"
    - "&6\u76d7\u8d3c"
  sellValue:
    name: "\u51fa\u552e\u4ef7\u683c"
    colour: '&7'
    currency:
      name: "\u91d1\u5e01"
      colour: '&f'
heroesOnlyStats:
  heroesMaxMana:
    enabled: true
    name: Mana
    colour: '&3'
    sellValuePerStat: 2
spells:
  tnt:
    name: "\u5927\u7206\u70b8"
    colour: '&c'
    sellValuePerStat: 25
    cooldown: 15
    detonationTime: 5
    speed: 3
  lightning:
    name: "\u95ea\u7535"
    colour: '&9'
    sellValuePerStat: 25
    cooldown: 15
bossBar:
  splitter: ' | '
  colour: '&7'
  health:
    name: "\u751f\u547d\u503c"
    colour: '&a'
    splitter: /
  level:
    enabled: true
    name: "\u7b49\u7ea7"
    colour: '&e'
  exp:
    enabled: true
    name: "\u7ecf\u9a8c"
    colour: '&b'
    splitter: /
upgradeStatsOnLevelChange:
  enabled: true
  upgradeCap: 12
  stats:
    armour: 0.1
    dodge: 0
    block: 0
    critChance: 0.2
    critDamage: 0.2
    damage: 0.4
    health: 1
    healthRegen: 0
    lifeSteal: 0
    reflect: 0
    fire: 0
    ice: 0
    poison: 0
    wither: 0
    harming: 0
    blind: 0
    movementSpeed: 0.1
    xpMultiplier: 0.2
    pvpDamage: 0
    pveDamage: 0
    heroesMaxMana: 0
environmentalDamage:
  block_explosion:
    damage: 5
    durabilityLost: 3
  cactus:
    damage: 1
    durabilityLost: 3
  drowning:
    damage: 1
    durabilityLost: 0
  entity_explosion:
    damage: 4
    durabilityLost: 3
  fall:
    damage: 2
    durabilityLost: 3
  fire:
    damage: 2
    durabilityLost: 5
  fire_tick:
    damage: 2
    durabilityLost: 2
  lava:
    damage: 2
    durabilityLost: 5
  lightning:
    damage: 40
    durabilityLost: 1
  magic:
    damage: 1
    durabilityLost: 3
  poison:
    damage: 1
    durabilityLost: 2
  starvation:
    damage: 0.5
    durabilityLost: 0
  suffocation:
    damage: 1
    durabilityLost: 0
  thorns:
    damage: 0.5
    durabilityLost: 1
  damage:
    durabilityLost: 1
potions:
  instantHealthI: 15
  instantHealthII: 35
  splashHealthI: 15
  splashHealthII: 35
rarity:
  '15':
    colour: '&l&f'
  '9':
    colour: '&l&2'
  '5':
    colour: '&l&3'
  '3':
    colour: '&l&b'
  '1':
    colour: '&l&6'
  '7':
    colour: '&l&f'
  '4':
    colour: '&l&2'
  '2':
    colour: '&l&e'
additionalStatsPerLevel:
  health: 0
  healthRegen: 0
  speed: 0
defaultCraftedDurability:
  enableDurabilityOnCrafted: false
  enableDurabilityOnDrops: false
  tools:
    bow: '&7150-250'
    shears: '&770-130'
    stick: '&7190-270'
    string: '&7160-290'
    blazeRod: '&7210-340'
    flintAndSteel: '&730-60'
    fishingRod: '&730-80'
    carrotStick: '&725-50'
    wood: '&7150-200'
    stone: '&7250-300'
    iron: '&7300-400'
    gold: '&7550-500'
    diamond: '&7700-1000'
  armour:
    leather: '&71300-1000'
    iron: '&71700-1500'
    chainmail: '&71550-1700'
    gold: '&72200-2000'
    diamond: '&72400-3000'
    mobHead: '&71600-2550'
defaultCraftedArmour:
  enableArmourOnCrafted: false
  enableArmourOnDrops: false
  armourStatFormat: '&3[statName]: &b[statValue]&3%'
  armour:
    leather: '&b3.6-7.3'
    iron: '&b7.8-15.6'
    chainmail: '&b6.2-12.5'
    gold: '&b5.7-11.4'
    diamond: '&b10.4-20.8'
    mobHead: '&b4.0-15.0'
defaultCraftedDamage:
  enableDamageOnCrafted: false
  enableDamageOnDrops: false
  damageStatFormat: '&3[statName]: +&b[statValue]-[statValue2]'
  tool:
    bow: '&b0.5-5.1'
    wood: '&b0.5-5.1'
    stone: '&b0.5-5.1'
    iron: '&b0.5-5.1'
    gold: '&b0.5-5.1'
    diamond: '&b0.5-6.1'
durabilityAddedOnEachRepair:
  repairCostType: Material
  repairBlock: WORKBENCH
  tools:
    bow: 175
    shears: 135
    flintAndSteel: 115
    fishingRod: 115
    carrotStick: 113
    wood: 175
    stone: 125
    iron: 250
    gold: 475
    diamond: 650
  armour:
    leather: 550
    iron: 850
    chainmail: 900
    gold: 1000
    diamond: 1000
  repairCurrencyCost:
    tools:
      bow: 50
      shears: 80
      flintAndSteel: 75
      fishingRod: 45
      carrotStick: 70
      wood: 60
      stone: 100
      iron: 135
      gold: 150
      diamond: 200
    armour:
      leather: 120
      iron: 270
      chainmail: 290
      gold: 300
      diamond: 400
materialSellValue:
  tools:
    bow: 30
    shears: 15
    flintAndSteel: 10
    fishingRod: 10
    carrotStick: 15
    wood:
      sword: 10
      axe: 25
      hoe: 15
      pickaxe: 15
      spade: 20
    stone:
      sword: 55
      axe: 45
      hoe: 35
      pickaxe: 35
      spade: 40
    iron:
      sword: 75
      axe: 65
      hoe: 55
      pickaxe: 55
      spade: 60
    gold:
      sword: 95
      axe: 85
      hoe: 75
      pickaxe: 75
      spade: 80
    diamond:
      sword: 115
      axe: 105
      hoe: 95
      pickaxe: 95
      spade: 100
  armour:
    leather:
      helmet: 35
      chestplate: 25
      leggings: 15
      boots: 15
    iron:
      helmet: 75
      chestplate: 65
      leggings: 55
      boots: 55
    chainmail:
      helmet: 55
      chestplate: 45
      leggings: 35
      boots: 35
    gold:
      helmet: 95
      chestplate: 85
      leggings: 75
      boots: 75
    diamond:
      helmet: 115
      chestplate: 105
      leggings: 95
      boots: 95
    mobHead: 100
enchants:
  sharpness:
    levelMultiplier: 11
  unbreaking:
    levelMultiplier: 33
  power:
    levelMultiplier: 5
  featherFalling:
    levelMultiplier: 10
npcDropEquippedGear:
  dropChance:
    helmet: 0
    chestplate: 0
    leggings: 0
    boots: 0
    itemInHand: 0
materials:
  tools:
  - BLAZE_ROD
  - BOW
  - BUCKET
  - CARROT_STICK
  - FISHING_ROD
  - FLINT_AND_STEEL
  - SHEARS
  - STICK
  - STRING
  - WOOD_SWORD
  - STONE_SWORD
  - IRON_SWORD
  - GOLD_SWORD
  - DIAMOND_SWORD
  - WOOD_PICKAXE
  - STONE_PICKAXE
  - IRON_PICKAXE
  - GOLD_PICKAXE
  - DIAMOND_PICKAXE
  - WOOD_AXE
  - STONE_AXE
  - IRON_AXE
  - GOLD_AXE
  - DIAMOND_AXE
  - WOOD_SPADE
  - STONE_SPADE
  - IRON_SPADE
  - GOLD_SPADE
  - DIAMOND_SPADE
  - WOOD_HOE
  - STONE_HOE
  - IRON_HOE
  - GOLD_HOE
  - DIAMOND_HOE
  - X5588:HEAVY_DUTY_AXE
  - X5590:HEAVY_DUTY_PICKAXE
  - X5591:HEAVY_DUTY_SPADE
  - X5592:HEAVY_DUTY_SWORD
  - X5760:QUARTZ_AXE
  - X5591:QUARTZ_HOE
  - X5763:QUARTZ_PICKAXE
  - X5591:QUARTZ_SPADE
  - X5765:QUARTZ_SWORD
  - X9353:RUBY_AXE
  - X9356:RUBY_HOE
  - X9354:SAPPHIRE_AXE
  - X9355:PERIDOT_AXE
  - X9358:PERIDOT_HOE
  - X9359:RUBY_PICKAXE
  - X9360:SAPPHIRE_PICKAXE
  - X9361:PERIDOT_PICKAXE
  - X9362:RUBY_SPADE
  - X9363:SAPPHIRE_SPADE
  - X9364:PERIDOT_SPADE
  - X9365:RUBY_SWORD
  - X9366:SAPPHIRE_SWORD
  - X9368:PERIDOT_SWORD
  - X9381:RUBY_SICKLE
  - X9382:SAPPHIRE_SICKLE
  - X9383:PERIDOT_SICKLE
  - X10163:DESH_SWORD
  - X10164:DESH_PICKAXE
  - X10165:DESH_SPADE
  - X10166:DESH_HOE
  - X10167:DESH_AXE
  - X10261:ETHERIC_SWORD
  - X11776:WOODEN_SPEAR
  - X11777:STONE_SPEAR
  - X11778:IRON_SPEAR
  - X11779:DIAMOND_SPEAR
  - X11780:GOLDEN_SPEAR
  - X11781:WOODEN_HALBERD
  - X11782:STONE_HALBERD
  - X11783:IRON_HALBERD
  - X11784:DIAMOND_HALBERD
  - X11785:GOLDEN_HALBERD
  - X11786:WOODEN_BATTLEAXE
  - X11787:STONE_BATTLEAXE
  - X11788:IRON_BATTLEAXE
  - X11789:DIAMOND_BATTLEAXE
  - X11790:GOLDEN_BATTLEAXE
  - X11791:WOODEN_WARHAMMER
  - X11792:STONE_WARHAMMER
  - X11793:IRON_WARHAMMER
  - X11794:DIAMOND_WARHAMMER
  - X11795:GOLDEN_WARHAMMER
  - X11796:WOODEN_KNIFE
  - X11797:STONE_KNIFE
  - X11798:IRON_KNIFE
  - X11799:DIAMOND_KNIFE
  - X11800:GOLDEN_KNIFE
  - X11801:WOODEN_FLAIL
  - X11802:STONE_FLAIL
  - X11803:IRON_FLAIL
  - X11804:DIAMOND_FLAIL
  - X11805:GOLDEN_FLAIL
  - X11806:JAVELIN
  - X11819:CROSSBOW
  - X11824:WOODEN_BOOMERANG
  - X11825:STONE_BOOMERANG
  - X11826:IRON_BOOMERANG
  - X11827:DIAMOND_BOOMERANG
  - X11828:GOLDEN_BOOMERANG
  - X11834:WOODEN_KATANA
  - X11835:STONE_KATANA
  - X11836:IRON_KATANA
  - X11837:DIAMOND_KATANA
  - X11838:GOLDEN_KATANA
  - X20259:INVAR_SWORD
  - X20260:INVAR_SPADE
  - X20261:INVAR_PICKAXE
  - X20262:INVAR_AXE
  - X20263:INVAR_HOE
  - X20264:INVAR_SHEARS
  - X20264:INVAR_FISHING_ROD
  - X20264:INVAR_SICKLE
  - X20267:INVAR_BATTLEWRENCH
  - X20759:INVAR_SWORD
  armour:
    helmet:
    - LEATHER_HELMET
    - STONE_HELMET
    - CHAINMAIL_HELMET
    - IRON_HELMET
    - GOLD_HELMET
    - DIAMOND_HELMET
    - SKULL_ITEM
    - X5561:HEAVY_DUTY_HELMET
    - X8893:INVAR_HELMET
    - X10168:DESH_HELMET
    - X20413:HAZMAT_HELMET
    - X25027:POWER_ARMOUR_HELMET
    chest:
    - LEATHER_CHESTPLATE
    - STONE_CHESTPLATE
    - CHAINMAIL_CHESTPLATE
    - IRON_CHESTPLATE
    - GOLD_CHESTPLATE
    - DIAMOND_CHESTPLATE
    - X5560:HEAVY_DUTY_CHESTPLATE
    - X8891:INVAR_CHESTPLATE
    - X10169:DESH_CHESTPLATE
    - X20410:HAZMAT_CHESTPLATE
    - X25028:POWER_ARMOUR_CHESTPLATE
    legs:
    - LEATHER_LEGGINGS
    - STONE_LEGGINGS
    - CHAINMAIL_LEGGINGS
    - IRON_LEGGINGS
    - GOLD_LEGGINGS
    - DIAMOND_LEGGINGS
    - X5562:HEAVY_DUTY_LEGGINGS
    - X8892:INVAR_LEGGINGS
    - X10170:DESH_LEGGINGS
    - X20412:HAZMAT_LEGGINGS
    - X25029:POWER_ARMOUR_LEGGINGS
    boots:
    - LEATHER_BOOTS
    - STONE_BOOTS
    - CHAINMAIL_BOOTS
    - IRON_BOOTS
    - GOLD_BOOTS
    - DIAMOND_BOOTS
    - X5559:HEAVY_DUTY_BOOTS
    - X8894:INVAR_BOOTS
    - X10171:DESH_BOOTS
    - X12306:PLASTIC_BOOTS
    - X20411:HAZMAT_BOOTS
    - X25030:POWER_ARMOUR_BOOTS
  potions:
  - 8193
  - 8194
  - 8196
  - 8201
  - 8225
  - 8226
  - 8227
  - 8228
  - 8229
  - 8230
  - 8232
  - 8233
  - 8234
  - 8235
  - 8236
  - 8237
  - 8238
  - 8257
  - 8258
  - 8259
  - 8260
  - 8261
  - 8262
  - 8264
  - 8265
  - 8266
  - 8267
  - 8268
  - 8269
  - 8270
  - 16385
  - 16386
  - 16388
  - 16393
  - 16417
  - 16418
  - 16419
  - 16421
  - 16422
  - 16424
  - 16425
  - 16426
  - 16427
  - 16428
  - 16429
  - 16430
  - 16449
  - 16450
  - 16451
  - 16452
  - 16453
  - 16454
  - 16456
  - 16457
  - 16459
  - 16460
  - 16461
  - 16462
npcModifier:
  worldNEW:
    healthMultiplier: 0.045
    damageMultiplier: 0.004
    expMultiplier: 0.004
    location:
      x: 0
      y: 65
      z: 0
  worldNEW_NETHER:
    healthMultiplier: 0.055
    damageMultiplier: 0.0045
    expMultiplier: 0.0045
    location:
      x: 0
      y: 65
      z: 0
